@charset "utf-8";
/* CSS Document */

/*---slider---*/
.header-top-right{
    margin-left: 0px;
    padding: 0 15px;
}
.header-top-right .galleryslider{
  width: 100%;
  float: left;
}

.header-top-right .galleryslider img{
    width: 100%;
    height: auto;
}
.header-top-right .galleryslider .bx-wrapper .bx-viewport {
  -moz-box-shadow: 0;
  -webkit-box-shadow: 0;
  box-shadow:none;
  border:0;
  left: 0;
  background: #fff;
}
.header-top-right .galleryslider .bx-controls-direction .bx-prev,
.header-top-right .galleryslider .bx-controls-direction .bx-next{
  text-indent: 0px!important;
  color: #fff;
  font-size: 15px;
  text-align: center;
  line-height: 32px;
  padding-top: 8px;
  -moz-transition: all 0.45s ease;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  -ms-transition: all 0.45s ease;
  transition: all 0.45s ease;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.header-top-right .galleryslider .bx-controls-direction .bx-prev{
  left: 50%;
}
.header-top-right .galleryslider .bx-controls-direction .bx-next{
  right: 50%;
}
.header-top-right .galleryslider:hover .bx-controls-direction .bx-next{
  right: 10px;
  opacity: 1;
  visibility: inherit;
}
.header-top-right .galleryslider:hover .bx-controls-direction .bx-prev{
  left: 10px;
  opacity: 1;
  visibility: inherit;
}
.header-top-right .galleryslider .bx-controls-direction .bx-prev:hover,
.header-top-right .galleryslider .bx-controls-direction .bx-next:hover{
  opacity: 0.8;
}
.header-top-right .galleryslider .bx-wrapper:hover .bx-prev,.bx-wrapper:hover .bx-next{
    display: block;
}
.header-top-right .galleryslider .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: right;
  padding-right: 25px;
}
.header-top-right .galleryslider .bx-wrapper .bx-pager .bx-pager-item{
    width: 20px;
    height: 20px;    
    border-radius: 90%;
    margin-right: 5px;
    line-height: 20px;
}
.header-top-right .galleryslider .bx-wrapper .bx-pager .bx-pager-item a{
    width: 100%;
    height: 100%;
    float: left;
    background: transparent;
    margin: 0;
    padding: 0;
    text-align: center;
    text-indent: 0px;
    border-radius: 90%;
    color: #666;
    border: 1px solid #999;
    padding-left: 1px;
}
.header-top-right .galleryslider .bx-wrapper .bx-pager.bx-default-pager a:hover, .header-top-right .galleryslider .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #ff3366;
  color: #fff;
  border: 1px solid #fff;
}
.bx-wrapper{
    margin: 0;
}

.header-top-right .galleryslider .bx-controls-direction .bx-prev, 
.header-top-right .galleryslider .bx-controls-direction .bx-next{
	background: #2caed6;
}
.header-top-right .galleryslider .bx-wrapper .bx-pager, 
.bx-wrapper .bx-controls-auto{
	text-align: center;
}
.header-top-right .galleryslider .bx-wrapper .bx-pager .bx-pager-item a{
	background: #e5e5e5;
	font-size: 0;
	border-color: #e5e5e5;
	width: 14px;
	height: 14px;
}
.header-top-right .galleryslider .bx-wrapper .bx-pager.bx-default-pager a:hover,
.header-top-right .galleryslider .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #2caed6;
	border-color: #2caed6;
}

/** Model selector **/

.model-selector{
  clear: both;
  overflow: hidden;
  border: 1px solid #eaeaea;
  background-color: #eaeaea;
  margin: 10px 0 0;
  padding: 15px 0;
}
.model-selector:first-child{
  padding-top: 0;
}
.model-selector .model-selector-label{
  font-size: 13px;
  padding-bottom: 10px;
}

.model-selector select{
  padding: 0px 0px 0px 10px;
  height: 35px;
  line-height: 23px;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #FFFFFF url("../images/dropdown.png") no-repeat scroll right center;
  display: inline-block;
  border: 1px solid #eaeaea;
  margin-bottom: 0px;
  width: 98%;
}

.model-selector select option{padding-left:10px;}

.model-selector select option:first-child{display: none;}

/** Button **/

.btn-search-gallery {
    background: #008fd1 none repeat scroll 0 0;
    clear: both;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 35px;
    text-align: center;
	text-transform: uppercase;
    width: auto;
	float: right;
}

.btn-search-gallery::before {
    background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll left center;
    content: " ";
    float: left;
    height: 100%;
    margin-right: 15px;
    width: 16px;
}
